@charset "utf-8";

/** 
 * CSS Order
 * 1. clear/display/position/z-index/overflow/float
 * 2. width/height/margin/padding
 * 3. color/font/line-height/text/letter-spacing/vertical-align/white-spacing/word-spacing
 * 4. etc/background/border
 */


/* Wrapper */
.wrap{display:-webkit-box; width: 100%; min-width: 1400px; height:100%; -webkit-box-orient:vertical;}

.content {overflow: hidden; position: relative;}

/* slide_area */
.slide_area {overflow: hidden;width: 1400px;margin: 63px auto 39px;}

.slide_area .main_slide {float: left; width: 806px; height: 482px; margin-right: 26px;}
.slide_area .main_slide img {width: 806px; height: 482px; }
.slide_area .main_slide .visual_txt {position: absolute;/* width: 100%; */z-index: 2;margin: auto;left: 10px;right: 0;bottom: 20px;padding: 0 10px;}
.slide_area .main_slide .visual_txt span.txt {display: inline-block;}
.slide_area .main_slide .visual_txt span.txt a:hover {color: #fff; text-decoration: underline;}
.slide_area .main_slide .visual_txt span.txt a em {padding-left: 37px;font-size: 32px;color: #fff;line-height: 1.1em;background: url('/renewal2019/img/new_main/visual_txt_bg.png') no-repeat 0px 3px;}
/* KOREA.NET 기존 꺼 복사 2020-05-15 MICHAEL 추가 */
.slide_area .main_slide .visual_txt span.txt2 {display: block;font-size: 18px;color: #fff;line-height: 12px;text-decoration: underline;}
.slide_area .main_slide .visual_txt span.txt2 a {display: inline-block;padding: 10px;font-size: 18px;color: #fff;line-height: 12px;text-decoration: underline;}
.slide_area .main_slide .visual_txt span.txt2 a:hover {background:#e42222; text-decoration:none;}

.slide_area .main_content_slide {overflow: hidden; width: 565px; height: 482px;}
.slide_area .main_content_slide ul.slide_inner_con > li {overflow: hidden;position: relative;}
.slide_area .main_content_slide ul.slide_inner_con > li + li {margin-top: 12px;/* height: 145px; *//* position: absolute; */}
.slide_area .main_content_slide ul.slide_inner_con li > a .img_box {float: left;overflow: hidden;width: 241px;/* position: absolute; *//* height: 145px; */margin-right: 12px;}
.slide_area .main_content_slide ul.slide_inner_con li > a .img_box img {width: 241px;height: 145px;}
.slide_area .main_content_slide ul.slide_inner_con li > a .txt_box {overflow: hidden;position: absolute;width: 311px;bottom: 0;right: 0;}
.slide_area .main_content_slide ul.slide_inner_con li > a .txt_box span {display: block;font-size: 12px;color: #e42222;}
.slide_area .main_content_slide ul.slide_inner_con li > a .txt_box p {display: inline-block;overflow: hidden;/* height: 2.4em; */margin-top: 7px;font-size: 20px;color: #333333;line-height: 1.2em;white-space: nowrap;text-overflow: ellipsis;white-space: normal;display: -webkit-box;/* -webkit-line-clamp: 2; */-webkit-box-orient: vertical;}
.slide_area .main_content_slide ul.slide_inner_con li > a:hover .txt_box p {color: #e42222; text-decoration: underline;}


.visual_bg {position: absolute;width: 100%;height: 200px;z-index: 1;margin: auto;left: 0;right: 0; bottom: 0px;padding: 0 10px;background: url('/renewal2019/img/new_main/bg-gallery-news.png') repeat left bottom;}

/* 슬라이드 초기화 */
.bx-wrapper {margin-bottom: 42px !important;}
.bx-wrapper .bx-pager {padding-top: 0px !important; bottom: -20px !important;}
.slide_area .main_content_slide .bx-wrapper .bx-pager.bx-default-pager a {background: #e1e1e1; text-indent: -9999px; display: block; width: 40px; height: 6px; margin: 0 5px; outline: 0; border-radius: 0px;}
.slide_area .main_content_slide .bx-wrapper .bx-pager.bx-default-pager a.active {background-color: #e42222;}

.bx-wrapper {border: 0px !important; box-shadow: none !important;}
.slide_area .bx-wrapper .bx-controls-direction a {width: 23px; height: 47px; margin-top: -23px; z-index: 500;}
.slide_area .bx-wrapper .bx-prev {left: 15px; background: url('/renewal2019/img/new_main/main_slider_prev.png') no-repeat 0 0;}
.slide_area .bx-wrapper .bx-prev:hover {left: 15px; background: url('/renewal2019/img/new_main/main_slider_prev_hover.png') no-repeat 0 0;}
.slide_area .bx-wrapper .bx-next {right: 15px; background: url('/renewal2019/img/new_main/main_slider_next.png') no-repeat 0 0;}
.slide_area .bx-wrapper .bx-next:hover {right: 15px; background: url('/renewal2019/img/new_main/main_slider_next_hover.png') no-repeat 0 0;}
/*-- 슬라이드 초기화 --*/

/* 라이브 알림 영역 */
div.notice_line {overflow: hidden;height: 70px;margin: 0 auto 16px;text-align: center;}
div.notice_line a:hover p {text-decoration: underline;}
div.notice_line a p {display: inline-block;max-width: 1400px;width: 1000px;height: 42px;text-align: center;padding: 0 80px;font-size: 21px;color: #fff;line-height: 42px;border-radius: 20px;background: #e42222;}


div.press_release_area {overflow: hidden; width: 1400px; height: 224px; margin: 0 auto 83px; background-color: #bccce9;}
div.press_release_area.none {display: none;}
div.press_release_area ul li {float: left;width: 149px;margin-right: 22px;}
div.press_release_area ul li a div.img_box {overflow: hidden; width: 149px; height: 89px; margin: 24px 0 9px 0;}
div.press_release_area ul li a div.img_box img {width: 149px; height: 89px;}
div.press_release_area ul li a span {display: inline-block;font-size: 12px;color: #e42222;line-height: 1em;word-break: keep-all;}
div.press_release_area ul li a span + p {margin-top: 5px;}
div.press_release_area ul li a p {
    overflow: hidden;
    height: 3.6em;
    font-size: 14px;
    color: #333333;
    line-height: 1.2em;
    text-overflow: ellipsis;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
div.press_release_area ul li a:hover p {text-decoration: underline;}

div.press_release_area ul li:first-child {width: 705px;position: relative;margin: 0 11px 0 0px;}
div.press_release_area ul li:first-child a {/* bottom:0; *//* height: 200px; *//* right: 0; *//* width: 500px; *//* position: absolute; */}
div.press_release_area ul li:first-child a > div.img_box {float: left;overflow: hidden;width: 341px;height: 224px;/* left: 0; *//* bottom: 0; */margin: 0px 15px 0 0;}
div.press_release_area ul li:first-child a > div.img_box img {width: 341px; height: 224px;}
div.press_release_area ul li:first-child a > span {padding: 0 6px;margin-top: 113px;color: #fff;line-height: 21px;background-color: #e42222;}
div.press_release_area ul li:first-child a > p {font-size: 20px;color: #ffffff;/* bottom: 0; */height: auto;position: absolute;width: 350px;margin: 5px 0 10px 0;left: 357px;overflow: hidden;-webkit-line-clamp: 3;}

div.img_thumbnail_area {overflow: hidden; width: 1400px; margin: 0 auto;}
div.img_thumbnail_area div:first-child {overflow: hidden; float: left; width: 930px; height: 558px;}
div.img_thumbnail_area div:first-child img {width: 930px; height: 558px;}
div.img_thumbnail_area div {overflow: hidden;}
div.img_thumbnail_area div img {width: 470px; height: 279px;}

div.search_txt_area {overflow: hidden;width: 1400px;margin: 41px auto;}
div.search_txt_area ul {width: 1040px; margin: 0 auto; text-align: center;}
div.search_txt_area ul li {display: inline-block; height: 36px; margin: 7px 0 7px 18px; padding: 1px 30px; border: 1px solid #cccccc; border-radius: 20px; background-color: #fff;}
div.search_txt_area ul li:hover {border: 1px solid #183047; background-color: #183047;}
div.search_txt_area ul li.hot {color: #af3677; font-weight: bold; border: 1px solid #fff799; background-color: #fff799;}
div.search_txt_area ul li a {display: block; font-size: 23px; color: #333333;}
div.search_txt_area ul li:hover a {color: #fff; }


div.government_policies_area {overflow: hidden; width: 1400px; height: 130px; margin: 0 auto 60px; background: url('/renewal2019/img/new_main/government_policies_bg.png') no-repeat left top #4c6a87;}
div.government_policies_area strong {display: inline-block; width: 265px; margin-top: 32px; padding-left: 28px; font-size: 28px; color: #fff; vertical-align: top; line-height: 1.2em;}
div.government_policies_area ol {display: inline-block; margin-top: 25px;}
div.government_policies_area ol li {line-height: 1em;}
div.government_policies_area ol li a {font-size: 16px; color: #fff; line-height: 1.2em;}
div.government_policies_area ol li a:hover {text-decoration: underline;}
div.government_policies_area > div {display: inline-block; width: calc(50% - 106px); overflow: hidden; float: right;}
div.government_policies_area > div div {display: inline-block; float: left; width: 267px;}
div.government_policies_area > div div span {display: inline-block; height: 18px; margin: 24px 0 10px 0; padding: 0 7px; font-size: 12px; color: #fff; background-color: #003669;}
div.government_policies_area > div div p {overflow: hidden; width: 90%; height: 3.6em; font-size: 14px; color: #fff; word-break: break-word; line-height: 1.2em; text-overflow: ellipsis; white-space: normal; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
div.government_policies_area > div div a:hover p {text-decoration: underline;}
div.government_policies_area > div div + div {margin-left: 26px;}

div.news_area {overflow: hidden;width: 1400px;margin: 0 auto 70px;}
div.news_area > div {float: left; width: 680px;}
div.news_area > div + div {margin-left: 40px;}
div.news_area > div > strong {position: relative;display: block;font-size: 50px;color: #dfdfdf;font-weight: bold;}
div.news_area > div > strong::before {position: absolute;content: "";width: 100%;height: 10px;bottom: 5px;left: 0px;border-top: 1px solid #000;background-color: #fff;}

div.first_reporters_contents {overflow: hidden; float: left; width: 327px; margin-right: 26px;}
div.first_reporters_contents > a div.img_box {position: relative;}
div.first_reporters_contents > a div.img_box img {width: 327px; height: 184px;}
div.first_reporters_contents > a div.img_box::after {position: absolute;display: block;content: "";width: 113px;height: 102px;right: 2px;bottom: 2px; /*background: url('/renewal2019/img/new_main/honorary_logo.png') no-repeat 0 0; */ background-size: 113px 102px;}
div.first_reporters_contents > a:hover strong.title {text-decoration: underline;}
 
div.reporters_contents {overflow: hidden;}
div.reporters_contents ul li {padding: 12px 0 14px 0; border-bottom: 1px solid #b0b0b0;}
div.reporters_contents ul li:first-child {padding: 0 0 14px 0;}
div.reporters_contents ul li:last-child {border: 0px;}
div.reporters_contents ul li strong {overflow: hidden;display: inline-block;height: 3.6em;font-size: 18px;line-height: 1.2em;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
div.reporters_contents ul li strong.img_txt {width: calc(100% - 81px);}
div.reporters_contents ul li a {overflow: hidden; display: block; position: relative;}
div.reporters_contents ul li > a:hover strong {text-decoration: underline;}
div.reporters_contents ul li > a div.img_box {overflow: hidden; display: inline-block; position: absolute; width: 71px; height: 65px; right: 0px; bottom: 0px; margin-bottom: 0px;}
div.reporters_contents ul li > a div.img_box img {width: 71px; height: 65px;}

.opinion_area {overflow: hidden;}
.opinion_area ul {width: 327px; float: left;}
.opinion_area ul + ul {margin-left: 26px;}
.opinion_area ul li {overflow: hidden; padding: 0 0 15px 0;}
.opinion_area ul li + li {padding: 15px 0 15px;border-top: 1px solid #b0b0b0;}
.opinion_area ul li div.opinion_info {display: inline-block; width: calc(100% - 50px);}
.opinion_area ul li div.opinion_info span.organization {display: block; font-size: 14px; color: #b3b3b3;}
.opinion_area ul li div.opinion_info span.name {display: block; font-size: 24px; color: #e42222; line-height: 1em;}
.opinion_area ul li div.face_area {display: inline-block;  width: 44px; height: 44px; border-radius: 50px;}
.opinion_area ul li div.face_area img {width: 44px; height: 44px; border-radius: 50px;}
.opinion_area ul li strong {overflow: hidden;display: inline-block;/* height: 2.4em; */margin: 10px 0 0 0;font-size: 18px;color: #333;line-height: 1.2em;text-overflow: ellipsis;white-space: normal;display: -webkit-box;/* -webkit-line-clamp: 2; */-webkit-box-orient: vertical;}
.opinion_area ul li a + span.type_category {margin-top: 17px;}
.opinion_area ul li a:hover strong {text-decoration: underline;}
.opinion_area ul li span.type_category {display: inline-block; padding: 3px 10px; font-size: 13px; color: #979797; border-radius: 20px; background-color: #f0f0f0;}
.opinion_area ul li > div.img_box {overflow: hidden; width: 327px; height: 105px; margin-top: 10px;}
.opinion_area ul li > div.img_box img {width: 327px;}

div.honorary_reporters_area > div span.name {display: block; margin-top: 2px; font-size: 12px; color: #e42222;}
div.honorary_reporters_area > div span.nation {display: block; margin-bottom: 5px; font-size: 14px; color: #b3b3b3;}
div.honorary_reporters_area > div div.img_box {overflow: hidden; width: 327px; height: 184px; margin-bottom: 10px; background-color: red;}
div.honorary_reporters_area > div div.img_box img {width: 327px; height: 184px; }
div.honorary_reporters_area > div strong.title {overflow: hidden;display: inline-block;height: 2.4em;font-size: 18px;color: #333333;line-height: 1.2em;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
div.honorary_reporters_area > div p.txt {overflow: hidden;height: 3.6em;margin-top: 5px;font-size: 13px;color: #999;line-height: 1.2em;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
/* 명기단 베스트기사 아이콘 */
div.honorary_reporters_area > div div.img_box .iconBest {position: absolute;display: inline-block;content: "";width: 22%;height: 38%;left: 5px;top: 5px;background: url('/upload/content/editImage/20210701150542549_Z1075JSD.png') no-repeat bottom 0px right 0px;z-index: 999;text-indent: -9999px;}

div.main_video_area {overflow: hidden;height: 398px;margin-top: 32px;border-bottom: 1px solid #96989c;background-color: #1f222b;}
div.main_video_area > div {width: 1400px; margin: 0 auto;}
div.main_video_area > div > strong {display: inline-block;height: 21px;margin-top: 30px;padding-left: 41px;font-size: 16px;font-weight: bold;color: #fff;background: url('/renewal2019/img/new_main/ico-video-tit.png') no-repeat center left;}
div.main_video_area div ul {display: block; margin-top: 10px;}
div.main_video_area div ul li {float: left; display: inline-block; width: 392px; margin-left: 112px;}
div.main_video_area div ul li:first-child {margin-left: 0px;}
div.main_video_area div ul li a > div {position: relative; overflow: hidden; width: 392px; height: 234px; margin-bottom: 10px;}
div.main_video_area div ul li a > div img {width: 392px;position: absolute;top: -39px;height: 312px;}
div.main_video_area div ul li a > div strong {display: block;overflow: hidden;position: absolute;width: 80%;/* height: 2.4em; */bottom: 12px;left: 8px;line-height: 1.1em;font-size: 22px;color: #fff;word-break: break-word;z-index: 2;text-overflow: ellipsis;white-space: normal;word-break: normal;display: -webkit-box;/* -webkit-line-clamp: 2; */-webkit-box-orient: vertical;}
div.main_video_area div ul li p {overflow: hidden;height: 5.5em;font-size: 18px;color: #fff;word-break: break-word;line-height: 1.3em;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
div.main_video_area div ul li a:hover p {text-decoration: underline;}
div.main_video_area div ul li a:hover strong {text-decoration: underline;}
div.main_video_area .visual_bg {position: absolute;width: 100%;height: 109px;z-index: 1;margin: auto;left: 0;right: 0; bottom: 0px;padding: 0 10px;background: url('/renewal2019/img/new_main/bg-gallery-news2.png') repeat left bottom;}
div.about_korea_area {overflow: hidden;width: 1400px;margin: 84px auto 47px;}

div.about_korea_area div.event_area {display: inline-block; overflow: hidden; float: left; width: 446px; margin-right: 40px; vertical-align: top;}
div.about_korea_area div.event_area strong {display: block; padding: 0 0 1px 0; font-size: 20px; color: #222222; font-weight: bold; border-bottom: 2px solid #393939;}
div.about_korea_area div.event_area ul {overflow: hidden;margin: 18px 0 22px 0;}
div.about_korea_area div.event_area ul li {display: inline-block; float: left; width: 210px;}
div.about_korea_area div.event_area ul li + li {margin-left: 26px;}
div.about_korea_area div.event_area ul li div.img_box {overflow: hidden; width: 210px; height: 128px;}
div.about_korea_area div.event_area ul li div.img_box img {width: 210px; height: 128px;}
div.about_korea_area div.event_area ul li span {display: block; margin-top: 2px; font-size: 12px; color:#e42222;}
div.about_korea_area div.event_area ul li span.date {color: #696969; margin-top: 9px;}
div.about_korea_area div.event_area ul li p {display: inline-block;overflow: hidden;width: 100%;height: 2.4em;font-size: 18px;color: #333333;font-weight: 500;line-height: 1.2em;letter-spacing: -0.01em;white-space: nowrap;text-overflow: ellipsis;white-space: normal;word-break: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
div.about_korea_area div.event_area ul li a:hover p {text-decoration: underline;}
div.about_korea_area div.event_area > div.img_box {overflow: hidden; width: 446px; height: 244px;}
div.about_korea_area div.event_area > div.img_box img {width: 446px; height: 244px;}

div.about_korea_area  div.about_korea_slide_area {display: inline-block; overflow: hidden; float: left; width: 425px; margin-right: 40px;; vertical-align: top;}
div.about_korea_area  div.about_korea_slide_area > div {margin-top: 29px;}

div.about_korea_area  div.about_korea_slide_area .bx-wrapper .bx-pager.bx-default-pager a {background: #c6c4c6;}
div.about_korea_area  div.about_korea_slide_area .bx-wrapper .bx-pager.bx-default-pager a.active {background: #da000f;}


div.about_korea_area  div.overseas_area {display: inline-block; overflow: hidden; width: 449px; vertical-align: top;}
div.about_korea_area  div.overseas_area strong {display: block; padding: 0 0 1px 0; font-size: 20px; color: #222222; font-weight: bold; border-bottom: 2px solid #393939;}
div.about_korea_area  div.overseas_area ul {margin-top: 5px;}
div.about_korea_area  div.overseas_area ul li a span.city {font-size: 13px;color: #e42222;vertical-align: middle;}
div.about_korea_area  div.overseas_area ul li a p.txt {overflow: hidden;height: 2.2em;font-size: 16px;color: #333;line-height: 1.1em;text-overflow: ellipsis;white-space: normal;word-break: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;} 
div.about_korea_area  div.overseas_area ul li a:hover p.txt {text-decoration: underline;}
 

/* quick menu */
.quick_menu {overflow: hidden; position: absolute; top: 63px; right: 0px; transition: width 0.5s, transform 0.5s; transform: translateX(157px); transition-timing-function: linear;}
.quick_menu.fixed {position: fixed; top: 153px;}
.quick_menu > ul {display: inline-block; float: left;}
.quick_menu ul li {margin-bottom: 1px;}
.quick_menu > ul > li > a {display: block; width: 43px; height: 43px; text-indent: -9999px; font-size: 0px;}
.quick_menu ul li a:focus { outline:none; }
.quick_menu ul li.quick_sub a {background-color: #f1f1f1;}
.quick_menu ul li.quick_sub a:hover {background-color: #dddddd;}
.quick_menu ul li.quick_sub.on a {background-color: #dddddd;}
.quick_menu ul li.quick_sns a {background-color: #666666;}
.quick_menu ul li.quick_sns a:hover {background-color: #e42222;}
.quick_menu ul li.quick_page {margin-top: -1px;}
.quick_menu ul li.quick_page a {border:1px solid #ebebeb; background-color: #fff;}
.quick_menu ul li.quick_page:last-child {margin-top: -2px;}

li a.quick_facts {background: url('/renewal2019/img/new_main/quick_facts_bg.png') no-repeat center center;}
li a:hover.quick_facts {background: url('/renewal2019/img/new_main/quick_facts_bg_on.png') no-repeat center center;}
li a.quick_viewed {background: url('/renewal2019/img/new_main/quick_viewed_bg.png') no-repeat center center;}
li a:hover.quick_viewed {background: url('/renewal2019/img/new_main/quick_viewed_bg_on.png') no-repeat center center;}
li a.quick_flickr {background: url('/renewal2019/img/new_main/sns_flickr_bg.png') no-repeat center center;}
li a.quick_facebook {background: url('/renewal2019/img/new_main/sns_facebook_bg.png') no-repeat center center;}
li a.quick_instagram {background: url('/renewal2019/img/new_main/sns_instagram_bg.png') no-repeat center center;}
li a.quick_youtube {background: url('/renewal2019/img/new_main/sns_youtube_bg.png') no-repeat center center;}
li a.quick_up {background: url('/renewal2019/img/new_main/quick_up_bg.png') no-repeat center center;}
li a.quick_down {background: url('/renewal2019/img/new_main/quick_down_bg.png') no-repeat center center;}
li a:hover.quick_up {background: url('/renewal2019/img/new_main/quick_up_bg_on.png') no-repeat center center;}
li a:hover.quick_down {background: url('/renewal2019/img/new_main/quick_down_bg_on.png') no-repeat center center;}

.quick_facts_area {display: inline-block; width: 154px; min-height: 300px; background-color: #dddddd;}
/* .quick_facts_area.open {transform: translateX(0px); transition-timing-function: linear;} */

.quick_facts_area > ul {width: 100%; padding: 0 30px 15px;}
.quick_facts_area ul li {padding-top: 15px;}
.quick_facts_area ul li div {overflow: hidden; width: 50px; height: 50px; margin: 0 auto; border-radius: 50px; text-align: center; }
.quick_facts_area ul li div img {width: 50px; height: 50px;}
.quick_facts_area ul li p {margin-top: 5px; font-size: 11px; font-weight: bold; text-align: center; letter-spacing: -0.04em; word-break: break-word;}
.quick_facts_area ul li a:hover p {color: #e42222; text-decoration: underline;}

.quick_viewed_area {display: none; width: 154px; min-height: 300px; background-color: #dddddd; }
/* .quick_viewed_area.open {transform: translateX(0px); transition-timing-function: linear;} */

.quick_viewed_area > ul {width: 100%; padding: 0 13px 13px;}
.quick_viewed_area ul li {margin-top: 15px;}
.quick_viewed_area ul li div {overflow: hidden; text-align: center;}
.quick_viewed_area ul li div img {width: 126px; height: 75px;}
.quick_viewed_area ul li p {overflow: hidden; height: 4.8em; margin-top: 5px; font-size: 12px; font-weight: bold; text-align: left; line-height: 1.2em; letter-spacing: -0.04em; word-break: break-word; text-overflow: ellipsis; white-space: normal; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.quick_viewed_area ul li a:hover p {color: #e42222; text-decoration: underline;}

/* header */
/* header {position: relative; width: 100%; min-width: 1400px; height: 90px; line-height: 90px; z-index: 501; background: #183047;} */
header {position: relative; width: 100%; min-width: 1400px; z-index: 501; background: #183047;}
header.on {position: fixed;}
header .hdr_wrap{margin:0 auto;width: 1400px;}
header h1 {display: inline-block; width: 193px; margin-left: 60px; line-height: 90px; color:#fff;font-size:30px;text-align:center;font-family: 'NotoSans',"Arial","Helvetica", san-serif;font-weight: 600;letter-spacing: 0;}
header h1.logo {font-size: 30px;text-indent: -99999px;background:url(/renewal2019/img/logo.png) no-repeat center center; background-size:193px;cursor: pointer;}
button {background: none; cursor:pointer; border:0 none; outline:0 none;}
header button:before {content: '';display: block;width: 29px;height: 100%;margin: auto;}
header .btn-setting {width: 30px;}
header .btn-setting:before {background:url(/renewal2019/img/btn_allNav.png) no-repeat center center;background-size: 29px;}
header .btn-setting {display: block;position: absolute;top: 0;height: 100%;font-size: 0;text-indent: -9999px;}

.hdr_right_area {float: right; width: 423px; margin-top: 28px;}
div.search_field {overflow: hidden; display: inline-block; width: 348px; height: 43px; margin-right: 20px; padding: 6px 0px; background-color: #0d1c2b;}
div.search_field input[type='text'] {width: calc(100% - 52px); height: 31px; color: #fff; text-indent: 10px;}
div.search_field input::placeholder { color: #b3b3b3c; font-size: 20px; }
button.search_btn {display: inline-block; width: 45px; height: 31px; font-size: 0px; text-indent: -9999px; background: url('/renewal2019/img/new_main/search_btn.png') no-repeat center center;}
a.language	{display: inline-block; width: 32px; height: 32px; text-indent: -9999px; z-index: 9999; background-size: 100%; background:url('/renewal2019/img/ico_language.png') no-repeat center center;  background-size: 100%;}

/* gnb */
aside.sidemenu {display: none; position: absolute; width: 0; height: 100%; top: 0; left:0; z-index: 998;}
aside.sidemenu.open {display: block; width: 100%;}
aside.sidemenu .menu_bg {position: fixed; top: 0; right: 0; width: 0; bottom: 0; font-size: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden;}
aside.sidemenu.open .menu_bg {display: block; overflow: hidden; position: fixed; top: 0; right: 0; bottom: 0; width: 100%; font-size: 0; background: #000000; opacity: 0.7; z-index: 99;}
aside.sidemenu .menu_body {position: relative;height: 100%;z-index: 999;overflow: auto;background: #183047;}
aside.sidemenu .menu_body div.side-wrap {position: relative; overflow: hidden; width: 1400px; height: 160px; margin: 0 auto; padding: 0 20px;}
aside.sidemenu .menu_body div.side-wrap strong.logo {position: absolute; display: inline-block; top: 25px; left: 50%; width: 193px; margin-left: -96px; font-size: 30px; text-align: center; font-size: 30px; text-indent: -99999px; background: url(/renewal2019/img/logo.png) no-repeat center center; background-size: 193px; cursor: pointer;}
aside.sidemenu .menu_body div.side-wrap button.btn-close {position: absolute; font-size: 0; text-indent: -9999px;}
aside.sidemenu.open .menu_body div.side-wrap button.btn-close {position: absolute; width: 30px; top: 35px; height: 30px; text-indent: -9999px; background: url('/renewal2019/img/ico_close.png') no-repeat center center; z-index: 9999; background-size: 100%;}
aside.sidemenu .menu_body div.menu {box-sizing: border-box; background: #183047;}
aside.sidemenu .menu_body div.menu div.menu_wrap {position: relative; width: 1400px; min-height: 550px; margin: 0 auto;}
aside.sidemenu .menu_body div.menu div.menu_wrap > div.line {display: inline-block; float: left; width: 280px; padding: 0 0 0 18px; vertical-align: top;}

a.one_depth {font-size: 30px; font-weight: bold; color: #fff;}
a.one_depth:hover {color: #e42222; text-decoration: underline;}
aside.sidemenu .menu_body div.menu div.menu_wrap > div.line ul {margin-left: 5px;}
aside.sidemenu .menu_body div.menu div.menu_wrap > div.line ul li {margin-top: 10px;}
aside.sidemenu .menu_body div.menu div.menu_wrap > div.line ul li a {display: block; font-size: 20px; color: #fff; word-break: break-word; line-height: 1.2em;}
aside.sidemenu .menu_body div.menu div.menu_wrap > div.line ul li a:hover {color: #e42222; text-decoration: underline;}
aside.sidemenu .menu_body div.menu div.menu_wrap > div.line ul + a {display: block;; margin-top: 70px}

.etc_menu_area {position: absolute; display: inline-block; width: 513px; height: 137px; bottom: 50px; right: 0px; padding: 19px 24px; border-radius: 5px; background-color: #0c2136;}
    .etc_menu_area .menu_area {overflow: hidden; margin-bottom: 20px;}
        .etc_menu_area .menu_area a {display: inline-block; float: left; width: 149px; height: 35px; text-align: center; background-color: #fff; border-radius: 5px; opacity: 0.5;}
        .etc_menu_area .menu_area a:hover {opacity: 1;}
        .etc_menu_area .menu_area a:hover span {text-decoration: underline;}
        .etc_menu_area .menu_area a span {display: inline-block; padding-right: 32px; line-height: 35px; font-size: 16px; color: #0c2136; font-weight: bold; background: url('/renewal2019/img/new_main/ico_arrow_bg.png') no-repeat bottom 10px right 0px;}
        .etc_menu_area .menu_area a + a {margin-left: 9px;}
    .etc_menu_area .sns_area {float: right;}
    .etc_menu_area .sns_area a {display: inline-block; width: 41px; height: 41px; font-size: 0px; text-indent: -9999px; border-radius: 20px; background-color: #3d4d5e;}
    .etc_menu_area .sns_area a + a {margin-left: 4px;}
a.btn_flickr {background: url('/renewal2019/img/new_main/sns_flickr_bg.png') no-repeat center center;}
a.btn_facebook {background: url('/renewal2019/img/new_main/sns_facebook_bg.png') no-repeat center center;}
a.btn_instagram {background: url('/renewal2019/img/new_main/sns_instagram_bg.png') no-repeat center center;}
a.btn_youTube {background: url('/renewal2019/img/new_main/sns_youtube_bg.png') no-repeat center center;}



/* lang */
div.langmenu {display: none; position: absolute; width: 0; height: 100%; top: 0; left:0; z-index: 998;}
div.langmenu.open {display: block; width: 100%;}
div.langmenu .lang_bg {position: fixed; top: 0; right: 0; width: 0; bottom: 0; font-size: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden;}
div.langmenu.open .lang_bg {display: block; overflow: hidden; position: fixed; top: 0; right: 0; bottom: 0; width: 100%; font-size: 0; background: #000000; opacity: 0.7; z-index: 99;}
div.langmenu .lang_body {position: relative; height: 100%; z-index: 999; background: #183047;}
div.langmenu .lang_body div.side-wrap {position: relative; overflow: hidden; width: 1400px; height: 160px; margin: 0 auto; padding: 0 20px;}
div.langmenu .lang_body div.side-wrap strong.logo {position: absolute; display: inline-block; top: 25px; left: 50%; width: 193px; margin-left: -96px; font-size: 30px; text-align: center; font-size: 30px; text-indent: -99999px; background: url(/renewal2019/img/logo.png) no-repeat center center; background-size: 193px; cursor: pointer;}
div.langmenu .lang_body div.side-wrap button.btn-close {position: absolute; font-size: 0; text-indent: -9999px;}
div.langmenu.open .lang_body div.side-wrap button.btn-close {position: absolute; width: 30px; top: 35px; right: 0px; height: 30px; text-indent: -9999px; background: url('/renewal2019/img/ico_close.png') no-repeat center center; z-index: 9999; background-size: 100%;}
div.langmenu.open .lang_body div.lang_wrap {width: 900px; margin: 0 auto;}
div.langmenu.open .lang_body div.lang_wrap ul li {display: inline-block; float: left; width: 33.3333%; height: 90px; margin: 15px 0;}
div.langmenu.open .lang_body div.lang_wrap ul li a {display: block; font-size: 36px; color:#ffffff; font-weight: bold; text-align: center;}
div.langmenu.open .lang_body div.lang_wrap ul li a:hover {text-decoration: underline;}



/* footer */
footer.footer {overflow: hidden; min-width: 1400px; background-color: #0a1524; padding-bottom: 24px;}
footer.footer div.footer_top {overflow: hidden;width: 1400px;height: 200px;margin: 0 auto;}
ul.footer_link_area {overflow: hidden;display: inline-block;margin: 60px 0 0 80px;vertical-align: top;}
ul.footer_link_area li {float: left; margin-left: 55px;}
ul.footer_link_area li a {display: block; width: 150px; padding-top: 77px; font-size: 17px; color: #fff; font-weight: bold; text-align: center;}
ul.footer_link_area li a.link01 {background:url('/renewal2019/img/new_main/footer_link_bg01.png') no-repeat top center;}
ul.footer_link_area li a.link02 {background:url('/renewal2019/img/new_main/footer_link_bg02.png') no-repeat top center;}
ul.footer_link_area li a.link03 {background:url('/renewal2019/img/new_main/footer_link_bg03.png') no-repeat top center;}
ul.footer_logo_area {overflow: hidden;display: inline-block;width: 479px;margin: 36px 0 0 220px;}
ul.footer_logo_area li {float: right;margin: 3px 15px;}
ul.footer_logo_area li a {display: inline-block;}

footer.footer div.footer_bottom {overflow: hidden; width: 1400px; margin: 0 auto; padding: 8px 0; border-top: 1px solid #565d68}
footer.footer div.footer_bottom .footer_logo {display: inline-block; width: 118px; height: 19px; margin: 5px 0 0 5px; text-indent: -9999px; font-size: 0px; background: url('/renewal2019/img/new_main/f_logo.png') no-repeat 0px 0px;}
footer.footer div.footer_bottom p {display: inline-block; margin: 5px 0 0 15px; font-size: 12px; color: #848484;}
footer.footer div.footer_bottom ul {float: right; margin-top: 10px;}
footer.footer div.footer_bottom ul li {position: relative; float: left; margin: 0 12px;}
footer.footer div.footer_bottom ul li::after {position: absolute; content: ""; width: 1px; height: 12px; top: -1px; left: -12px; background-color: #c3c3c3;}
footer.footer div.footer_bottom ul li:first-child::after {content: none;}
footer.footer div.footer_bottom ul li:first-child a {color: #e42222;}
footer.footer div.footer_bottom ul li a {display: block; font-size: 12px; color:#848484; line-height: 1em;}


.fp-tableCell {vertical-align: top !important;} 
.bg_box {display: block; width: 100%; height: 49px;}	